<html>
<script>
function send() {
	try
	{
		opener.document.frmOrderForm.target='hiddenFrame';
		opener.document.frmOrderForm.action='/module/shop/order_evn.php';
		opener.document.frmOrderForm.submit();
		window.close();
	}
	catch (e)
	{
		document.domain="barbiestyle.co.kr";
		opener.document.frmOrderForm.target='hiddenFrame';
		opener.document.frmOrderForm.action='/module/shop/order_evn.php';
		opener.document.frmOrderForm.submit();
		window.close();
	}
}
</script>
<body onload="send()">
<RESULT>SUCCESS</RESULT>
</body>
</html>
